/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {
background-color: #000000;
color: black;
font-family: sans-serif;
font-size: 1em;
margin: 0;
padding: 0;
width: 100%;
}

img {
width: 100%;
}

#wrapper {
margin: 0;
padding: 0;
width: 100%
}


#header {
margin: 0;
padding: 0;
width: 100%;
background-image: url(images/tweed.png);
background-position: top left;
background-repeat: repeat;
background-attachment: scroll;
background-size: auto;
}

#header-wrap {
width: 100%;
margin: 0;

}


#logo1 {
margin: 0;
width: 100%;
padding: 0.5em 0;
max-width: 498px;
}



#menu-div{
text-shadow: 0px 0px 8px black;
width: 100%;
text-align: center;
background-color: black;
}

#menu-div ul {
display: inline;
list-style: none;
margin: 0 auto;
}

#menu-div li {
width: auto;
vertical-align: middle;
text-align: center;
margin: 0 0.7em 0.5em 0;
float: left;
}

#menu-div a{
text-decoration: none;
text-transform: uppercase;
color: #a4a4a4;
padding: 0;
margin: 0;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 2.5em;
}

#menu-div a:active {
color: #e1e301;
}


#top-pic-v2 {
width: 100%;
border: none;
margin: 0;
}



#top-pic {
margin: 10px auto;
width: 849px;
height: 461px;
position: relative;
top: -57px;
}


#top-pic-intro {
width: 100%;
border: none;
margin: 0;

}

#top-pic-about {
margin: 10px auto 60px auto;
width: 778px;
height: 409px;
position: relative;
top: -29px;
left: 0;
border: solid white 11px;
clear: both;
}

#top-pic-services {
margin: 10px auto 27px auto;
width: 778px;
height: 435px;
position: relative;
top: -29px;
left: 0;
border: solid white 11px;
clear: both;
}

#top-pic-contact {
margin: 10px auto 55px auto;
width: 778px;
height: 406px;
position: relative;
top: -29px;
left: 0;
border: solid white 11px;
clear: both;
}

#mid-body-wrap {
width: 100%;
background-image: url(images/ampsbg1.jpg);
background-position: top left;
background-repeat: no-repeat;
margin: 0;

}


.content-box {
width: 58%;
min-height: 219px;
margin: 1em auto;
padding: 0;
background: #d8d8d8;
border: 0.2em white solid;
font-family: 'Libre Baskerville', serif;
font-size: 1em;
text-align: left;
vertical-align: middle;
}

.content-box p {
margin: 0;
padding: 0.5em;
}

.content-box h2 {
margin: 1em 0 0.3em 0;
padding: 0 0.5em;
text-decoration: underline;
font-size: 1.2em
}

.content-box-float {
float: none;
margin: 0;
padding: 1em;
}

.content-box-listen {
width: 98%;
margin: 0 auto;
padding: 0;
background: #d8d8d8;
border: 0.2em white solid;
font-family: 'Libre Baskerville', serif;
font-size: 1em;
text-align: left;
vertical-align: middle;
}

.content-box-listen h2 {
padding: 0;
margin: 0 0 10px 0;
font-size: 22px;
}

.content-box-listen h3 {
padding: 0;
margin: 0 0 10px 0;
font-size: 18px;
}


.quotes-slider {
width: 90%;
margin: 0 auto;

}

       
.quotes-table {
display: table;
width: 100%;
margin: 0;
padding: 0;
}

.quotes-row {
display: table-row;
padding: 0;
}

.quotes-cell {
display: table-cell;
vertical-align: top;
padding: 1em;
margin: 0;
width: 100%;
}

.quotes-cell img {
border: .2em solid #7f7f7f;

}

.quotes-cell a,a:visited {
text-decoration: none;
color: #006bb2;

}

.quotes-cell-pic {
width: 150px;
height: 150px;
}

.big-quotes {
font-size: 2em;
font-weight: bold;
vertical-align: text-top;
margin: 0;
padding: 0;
}

blockquote {
color: #282828;
display: block;
font-style: italic;
text-indent: 0;
margin: 0 0 1em 0;
padding: .2em 3em .2em .2em;
line-height: 1.4em;
position: relative;
border-left: #7f7f7f 0.7em solid;
width: inherit;
}

blockquote p {
  display: inline;
  margin: 0 0 0 0;
}


.clear {
clear: both;
}


.clear-all {
clear: both;
}

#kerry1 {
margin: 0;
max-width: 200px;
padding: 0 1em 0 0;
float: left;
}



.hidden {
visibility: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
}

#footer {
background-image: url(images/tweed.png);
text-align: center;
padding: 0;
width: 100%;
margin: 0;
font-size: 0.6em;
}

#footer a, a:visited{
color: #e1e301;
text-decoration: none;
}

.footer-section {
width: 30%;
line-height: normal;
color: #a4a4a4;
text-align: left;
float: left;
padding: 1em;
font-size: 1.2em;
}

.footer-section1 {
width: 65%;
line-height: normal;
color: #a4a4a4;
text-align: left;
float: left;
padding: 1em;
}

.footer-section2 {
width: 24%;
line-height: normal;
color: #a4a4a4;
text-align: left;
float: left;
}

.footer-section2 img {
padding: 1em;
}



.article-layout-1 {
width: 100%;
min-width: 100%;
margin: 0 0 7em 0;;
padding: 0;
clear: both;
}

.article-layout-1 a, a:visited {
color: #742319;
text-decoration: none;
font-weight: bold;
}

.article-pic-1 {
width: 16%;
max-width: 125px;
margin: 0 .5em 0 0;
padding: 0;
height: auto;
float: left;
/*border: 8px solid green;*/
}

.article-headline-1 {
width: 82%;
margin: 0 0 2em 0;
padding: 0;
float: right;
}

.article-pic {
width: 100%;
max-width: 125px;
}

.article-big-1 {
font-size: 2.1em;
margin: 0;
}

.article-small-1 {
font-size: .9em;
font-family: 'Pavanam', sans-serif;
margin: 0 0 .4em 0;
}

.client-pic-1 {
width: 100px;
height: 100px;
margin: .5em 0;
}

.client-name-1 {
margin: .5em .5em .5em 0;
float: left;
font-size: 1.1em;
}

.client-name-1::after { 
    content: " || ";
}

.client-name-1:last-child::after
{
  content: '';
}

.client-name-ul {
margin: 0 0 2em 0;
}

.content-box-2 {
position: relative;
top: 0;
left: 0;
width: 80%;
min-height: 219px;
margin: 0 auto;
padding: .3em;
background: #d8d8d8;
border: .3em white solid;
font-family: 'Libre Baskerville', serif;
font-size: 1.5em;
text-align: left;
vertical-align: top;
}

.content-box-2 h2 {
padding: 0;
margin: 0 0 10px 0;
font-size: 22px;
}

.content-box-2 h3 {
padding: 0;
margin: 0 0 10px 0;
font-size: 18px;
}

.selected {
color: yellow;
}

.client-list-left {
margin: 5em 0 .6em 0;
padding: 2em 0;
font-size: .6em;
width: 100%;
clear: both;
background-color: grey;
font-family: 'Libre Baskerville', serif;
}

.client-list-left h3 {
text-align: center;
font-size: 2em;
}

.client-table {
margin: 0 auto;
padding: 0;
width: 95%;
}

.h2space {
margin: 6px 0 0 0;
clear: both;
}

.linkedin {
width: 100%;
max-width: 57px;
height: 100%;
}

.video-container {
width: 100%;

}

.client-slider-v2 {
position: relative;
width: 100%;
margin: 0 auto;
/*background: #d8d8d8;*/
padding: 0;
}


.client-slider-wrapper {
margin: 0 auto;
width: 100%;
padding: 0;
display: block;
}

.client-slider-item {
margin: .2em .2em;
padding: 0;
float: left;
}


.contact-form-box {
width: 70%; margin: 0 auto;
font-family: inherit;
}

label {
margin-bottom: 2px;
}

input[type="text"], input[type="email"], textarea {
font-size: 0.75em; 
width: 98%;
height: 40px;
font-family: inherit; 
border: 1px solid black;
padding: 4px; 
display: block;
}

input[type="radio"] {
margin: 0 5px 0 0;
}

textarea {
overflow: auto;
height: 150px;
}

input[type="submit"] {
font-family: inherit;
font-size: 14px;
width: 100px;
height: 40px;
border: 1px solid black;
cursor: pointer;
}

.video {
  position: relative;
  height: 0;
      padding-bottom: 56.25%;
    padding-top: 35px;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.video-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.video-4x3 {
  padding-bottom: 75%;
}
 
.video iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}